{
  "name": "BMW X5 E53",
  "brand": "BMW",
  "description": "The fastest X5 is a sensational machine to drive. It&#39;s swift, has remarkably composed handling and is truly luxurious. However, all this comes at a price. At &#163;57,450 the 4.8iS is nearly &#163;10,000 more than the 4.4i Sport - and with the higher fuel bills, we can&#39;t quite see how the expense is justified.<br>There aren&#39;t many cars that can claim to still have a waiting list after three years on the market, but the BMW X5 is very much an exception to the rule.<br>Since its appearance in 2001, the German off-roader has been in such high demand that the orders haven&#39;t tailed off, while a recent facelift has made the BMW even more popular among those who favour its executive aura and car-like dynamics. Now the firm is hoping to enter an even more prestigious market, with the launch of this performance flagship, the 4.8iS.<br>The newcomer is easy to distinguish from lesser X5s, thanks to its standard 20-inch alloys, bumper-mounted foglamps, twin rectangular exhaust pipes and a range of exclusive pearlescent paint finishes. Adaptive xenon headlamps are also included. The lights tilt and swivel with the steering and suspension angle to ensure the beam is always pointing in the right direction.<br>Inside, there is a combination of leather and Alcantara trim in beige or black, while equipment levels are as generous as you&#39;d expect from a car costing nearly &#163;60,000. A comprehensive information, entertainment and sat-nav system is fitted as standard, as is automatic climate control.<br>Under the bonnet, there&#39;s a larger version of the 4.4-litre V8 found in other BMW models. The unit has been tweaked to deliver 360bhp and an impressive 500Nm of torque at 3,600rpm, which is fairly low in the rev range for a petrol engine, and gives the off-roader immense low-down pulling power.<br>That power is fed to the wheels via the new xDrive four-wheel-drive system, introduced on the smaller X3 and now standard across both BMW&#39;s off-roader ranges. The transmission uses an electric clutch to distribute power to the axle with the most traction, which effectively gives the benefits of both front and rear-wheel-drive, depending on how the vehicle is being used.<br>And the car is extremely rewarding to drive - the 4.8iS is the most powerful model yet to be fitted with the set-up, and it delivers incredible balance and a surprising amount of chassis feel for a large SUV. This X5 also has directional stability control, making it an even safer prospect in poor driving conditions.<br>Performance is as blistering as the figures suggest. Plant the throttle and the off-roader accelerates briskly, while high-speed refinement is excellent and the ride is pleasantly composed considering the X5&#39;s elevated ride height.<br>However, in spite of BMW&#39;s claims that the 4.8iS is efficient - thanks to its Valvetronic induction system and clever camshaft timing - the car will hit you hard in the wallet when it comes to filling up. Its combined fuel economy figure is only 20.9mpg, and on the urban cycle you will be lucky to top 15mpg. As most X5s spend their lives trapped in urban gridlock, this is a figure that could put off some potential buyers.",
  "tags": [
    "automatic",
    "street",
    "germany",
    "dJP",
    "awd",
    "SUV",
    "Sport",
    "Luxe"
  ],
  "class": "street",
  "specs": {
    "bhp": "360 bhp",
    "torque": "500 Nm",
    "weight": "2277 kg",
    "topspeed": "260+ km/h (limiter removed)",
    "acceleration": "5.7s 0-100",
    "pwratio": "6.32 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      60.0
    ],
    [
      750.0,
      152.0
    ],
    [
      1000.0,
      229.0
    ],
    [
      1500.0,
      305.0
    ],
    [
      2000.0,
      343.0
    ],
    [
      2500.0,
      415.0
    ],
    [
      3000.0,
      468.0
    ],
    [
      3500.0,
      498.0
    ],
    [
      4000.0,
      482.0
    ],
    [
      4500.0,
      471.0
    ],
    [
      5000.0,
      462.0
    ],
    [
      5500.0,
      447.0
    ],
    [
      6000.0,
      421.0
    ],
    [
      6500.0,
      383.0
    ],
    [
      7000.0,
      323.0
    ],
    [
      7200.0,
      290.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      72.0,
      0.696001130341213
    ],
    [
      144.0,
      1.57061342941713
    ],
    [
      216.0,
      2.62383689722775
    ],
    [
      288.0,
      3.85567153377308
    ],
    [
      360.0,
      5.26611733905311
    ],
    [
      432.0,
      6.85517431306784
    ],
    [
      504.0,
      8.62284245581728
    ],
    [
      576.0,
      10.5691217673014
    ],
    [
      648.0,
      12.6940122475203
    ],
    [
      750.0,
      16.010021352088
    ],
    [
      792.0,
      18.3454217046365
    ],
    [
      864.0,
      22.7040033996522
    ],
    [
      936.0,
      27.5110544422518
    ],
    [
      1000.0,
      32.1604814879662
    ],
    [
      1152.0,
      40.7867663792518
    ],
    [
      1296.0,
      49.868917809741
    ],
    [
      1500.0,
      64.2507435840373
    ],
    [
      1872.0,
      87.6176764657135
    ],
    [
      2000.0,
      96.3410056801084
    ],
    [
      2304.0,
      125.149480794446
    ],
    [
      2500.0,
      145.70523818238
    ],
    [
      2952.0,
      191.911876528199
    ],
    [
      3000.0,
      197.176052441505
    ],
    [
      3500.0,
      244.784800146398
    ],
    [
      5000.0,
      324.413590555467
    ],
    [
      5500.0,
      345.268749948319
    ],
    [
      5688.0,
      349.261440300619
    ],
    [
      5832.0,
      351.970538145241
    ],
    [
      5976.0,
      354.376773573313
    ],
    [
      6000.0,
      354.74836785416
    ],
    [
      6048.0,
      354.487839304596
    ],
    [
      6120.0,
      354.004828757261
    ],
    [
      6192.0,
      353.411156942341
    ],
    [
      6264.0,
      352.706823859835
    ],
    [
      6336.0,
      351.891829509743
    ],
    [
      6408.0,
      350.966173892066
    ],
    [
      6500.0,
      349.622352245816
    ],
    [
      6696.0,
      338.047118043359
    ],
    [
      6912.0,
      323.790986104066
    ],
    [
      7000.0,
      317.532090149745
    ],
    [
      7200.0,
      293.236180554033
    ]
  ],
  "country": "Germany",
  "author": "DJP",
  "url": null,
  "upgradeLabel": "Sport",
  "version": "5.0",
  "year": 2004
}